Browse Source

Explicitly state that PPA is for Ubuntu only

pull/1/head
anduck 6 years ago committed by MarcoFalke
parent
commit
b55d823369
  1. 4
      doc/build-unix.md

4
doc/build-unix.md

@ -79,7 +79,9 @@ install necessary parts of boost: @@ -79,7 +79,9 @@ install necessary parts of boost:
sudo apt-get install libboost-all-dev
BerkeleyDB is required for the wallet. db4.8 packages are available [here](https://launchpad.net/~bitcoin/+archive/bitcoin).
BerkeleyDB is required for the wallet.
**For Ubuntu only:** db4.8 packages are available [here](https://launchpad.net/~bitcoin/+archive/bitcoin).
You can add the repository and install using the following commands:
sudo add-apt-repository ppa:bitcoin/bitcoin

Loading…
Cancel
Save